/* Extrude Filter Dialog */
"Angle" = "الزاوية";

/* Extrude Filter Dialog */
"Don’t Subtract" = "Don’t Subtract";

/* Button in Extrude Filter Dialog
   Title Extrude Filter */
"Extrude" = "بثق";

/* Extrude Filter Dialog */
"Offset" = "الإزاحة";

